/*----------------- Color -----------------*/
:root{
  --blue: #005dac;
}
.black-a{
  color: black !important;
}
.white-a{
  color: white !important;
}
.blue-a{
  color: var(--blue);
}
.blue-a2{
  color: #0076b6;
}
.grey-a{
  color: #58595b !important;
}
/*----------------- Color -----------------*/
/*----------------- Font -----------------*/
@font-face {
  font-family: 'LightFont';
  src: url('font/NeurialGrotesk-Light.otf')  format('opentype');
}
.light-font,.light-fontall *{
  font-family: 'LightFont', Fallback, sans-serif;
}
@font-face {
  font-family: 'RegularFont';
  src: url('font/NeurialGrotesk-Regular.otf')  format('opentype');
}
.regular-font,.regular-fontall *{
  font-family: 'RegularFont', Fallback, sans-serif;
}
@font-face {
  font-family: 'MediumFont';
  src: url('font/NeurialGrotesk-Medium.otf')  format('opentype');
}
.medium-font,.medium-fontall *{
  font-family: 'MediumFont', Fallback, sans-serif;
}
@font-face {
  font-family: 'BoldFont';
  src: url('font/NeurialGrotesk-Bold.otf')  format('opentype');
}
.bold-font,.bold-fontall *{
  font-family: 'BoldFont', Fallback, sans-serif;
}
@font-face {
  font-family: 'ExtraBoldFont';
  src: url('font/NeurialGrotesk-Extrabold.otf')  format('opentype');
}
.extrabold-font,.extrabold-fontall *{
  font-family: 'ExtraBoldFont', Fallback, sans-serif;
}

@font-face {
  font-family: 'cnFont';
  src: url('font/未来荧黑\ Normal.otf')  format('opentype');
}
.cn-font,.cn-fontall *{
  font-family: 'cnFont', Fallback, sans-serif;
}

/*----------------- Font -----------------*/

/*----------------- Navbar -----------------*/
.home-navbar.fixed-top{
  position: absolute !important;
}

.home-navbar .logo{
  max-width: 200px;
}

.home-navbar .navbar-nav li{
  margin: 0 5px;
}
.home-navbar .navbar-nav>.nav-item>a{
  color: white;
  padding: 8px 15px 5px !important;
}
.home-navbar.fixed-top .navbar-nav>.nav-item>a{
  color: white;
}
.home-navbar .navbar-nav li:last-child a{
  color: black;
}
.home-navbar .navbar-nav li:last-child a,
.home-navbar.fixed-top .navbar-nav li:last-child a{
  color: white;
background: linear-gradient(135deg, #e8e09d, #ce910e,#f0c43c, #996901);
  border-radius: 100px;
  padding: 6px 15px !important;

}


/*----------------- Navbar -----------------*/
.banner-content p{
  letter-spacing: 1px;
}
.mnext{
  height:20px !important;
  margin-top: -3px;
  margin-left: 10px;
}
.home-navbar .navbar-nav>.nav-item:last-child>a.active .menudot{
 display: none !important;
}
.home-navbar .navbar-nav>.nav-item>a.active{
  position: relative;
  font-family: 'BoldFont', Fallback, sans-serif !important;
}

.menudot{
  height: 1px !important;
  display: none;
  position: absolute;
  bottom: 4px;
  left: 50%;
  transform: translateX(-50%);
}
.home-navbar .navbar-nav>.nav-item>a.active .menudot{
  display: block;
}


/*----------------- Banner -----------------*/
#slideShow .overlay-text .more{
  background-color: white;
  padding: 10px 15px;
  border-radius: 30px;
  letter-spacing: 0px;
  font-size: 14px !important;
}
#slideShow .overlay-text .more:hover{
  opacity: 0.8;
  transition: 0.5s;
}
#slideShow .overlay-text h4{
    letter-spacing: .5px !important;
    margin-bottom: 20px;
}
#slideShow .overlay-text{
  letter-spacing: 3px;
  position: absolute;
  top: 55%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;

}
#slideShow .overlay-text h1{
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.4);
}
#slideShow .btn-cta{
  background-color: white;
  color: black;
  border-radius: 100px;
  padding: 5px 20px;
}
/*----------------- Banner -----------------*/

/*----------------- Product -----------------*/
.prodInfo .ext-color {
    display: none;
}
.prodInfo .list-inline input:checked + label{
  color: white !important;
  background-color: black !important;
}
.prodInfo .ext-colorpicker2{
  border-radius: 100px;
    margin-right: 2px;
    border: 1px solid grey !important;
    margin-bottom: 10px !important;
    padding: 2px 15px;
}
/*----------------- Product -----------------*/

/*----------------- Common Section -----------------*/
.hservices .wrap .content{
  position: absolute;
  bottom: 0;
  padding-inline: 15px !important;
  text-align: center;
  width: 100%;
}
.hservices .swiper-button-next{
  right: -40px !important;
  top: 45% !important;
  transform: translateY(-50%);
  background-color: transparent;
  box-shadow: none;
  width: 25px ;
   height: 25px;
}
.hservices .swiper-button-next:hover, .hservices .swiper-button-prev:hover{
  background-color: transparent !important;
  color: var(--blue);
  font-size: 20px !important;
}


.mginline-auto{
  margin-inline: auto;
}
.relative{
  position:relative !important;
}
.hservices .swiper-button-prev{
  left: -40px !important;
  top: 45% !important;
  transform: translateY(-50%);
  background-color: transparent;
  box-shadow: none;
   width: 25px ;
   height: 25px;
}
.haboutus .btn{
    background-color: var(--blue) !important;
    border-radius: 20px;
    color: white !important;
    padding: 4px 15px !important;
    margin-top: 15px;
   }


   .hprod .btn,
   .hservices .btn{
    background-color: var(--blue) !important;
    border-radius: 20px;
    color: white !important;
    padding: 4px 15px !important;
    margin-top: 15px;
    margin-inline: auto;
    display: block;
    width: fit-content;
   }

  .hcontactus .btn{
    background-color: white !important; 
    border-radius: 20px;
    color: black !important;
    padding: 4px 15px !important;
    margin-top: 15px;
    margin-inline: auto;
    display: block;
    width: fit-content;
   }


  .contenttitle .underline{
    width: 90px;
    height: 3px;
    background-color: #d1ae44;
  } 
.btn-whatsapp{
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:42px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.content-banner{
  position: relative;
}
.content-banner .contentbox{
  position: absolute;
  top: 55%;
  width: 100%;
  left: 0;
  transform: translateY(-50%);
}

.contactus .btn{
  background-color: var(--blue);
  width: fit-content !important;
  border-radius: 20px;
}
.contactus textarea,
.contactus input{
  border: none;
  border-bottom: 1px solid #231f20;
  border-radius: 0;
  padding-left: 0 !important;
  padding-bottom: 0;
  background-color: transparent;
}
.footer .footerbg{
  background-image: url("/mem_module/library/image/footerbg.png");
  background-size: cover;
  background-position: bottom;

}

.content-banner .title{
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.55);
}
.hprod .imgwrap{
      height:200px !important;
 
}

.hprod .imgwrap{
    display: flex;
    align-items: center;
    justify-content: center;
 
}

.hprod .fixed-size{
  max-height: 100% !important;
}

.hprod .content{
  background-color: var(--blue);
  border-radius: 20px;
  padding-block: 2px;
}

.hwhy .wrap{
  border-radius: 10px;
  height: 100%;
  width: 100%;
  background-image: url("/mem_module/library/image/hwhybg.png");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}
   

.hwhy .icon{
  width: 50px;
  height: auto;
}
    
.hwhy .content2{
  line-height: 120% !important;
}

.hover:hover{
  opacity: 0.7 !important;
  transition: 0.5s !important;
}

.hwhy .underline2{
  background-color: #bc9a31;
  width: 140px;
  height: 1.5px;
  display: block;
  margin-inline: auto;
}
.aboutus .wrap{
  background-color: #eeeeee;
  border-radius: 20px;
  padding: 10px 20px;
  display: block;
  text-align: justify;
  
}

.aboutus .wrap img{
  height:28px;
  margin-top: -10px;
  margin-left: 10px;
}

.aboutus .vmimg{
  border-radius: 30px;
}

.aboutus .value{
  height:35px;
  margin-top: -15px;
  margin-left: 10px;
}
.aboutus .value2{
  height:35px;
  margin-top: 6px;
}

.aboutus .wrap3{
  display: flex;
  gap: 15px;
}
.services .box1 .title{
  line-height: 130% !important;
}

.services .box2 .contentbox{
  background-color: var(--blue);
}

.services .box2 .wrapper:nth-child(odd) .row{
  flex-direction: row-reverse;
}

.services .box2 .wrapper:nth-child(odd) .contentbox{
  border-bottom-left-radius: 20px;
}
.services .box2 .wrapper:nth-child(even) .contentbox{
  border-bottom-right-radius: 20px;
}

.services .box2 .wrapper .underline{
  width: 100%;
  height: 6px;
  background: linear-gradient(135deg, #e8e09d, #ce910e,#f0c43c, #996901);
}




/*----------------- Common Section -----------------*/

/*----------------- Footer Section -----------------*/
#footer .box1 .underline{
  width: 100px;
  height: 1.5px;
  margin-inline: auto;
  background: linear-gradient(135deg, #e8e09d, #ce910e,#f0c43c, #996901);
}
#footer .box1 .title{
  letter-spacing: .5px;
}
#footer .box1 h5{
  font-size: 14.5px !important;
  
}

#footer .box1 .comno{
  font-size: 9.5px !important;
  font-weight: 100 !important;
  margin-top: 2px;
}
#footer .box1 .title2{
  letter-spacing: .5px;
}

#footer .box1 .desc2{
  line-height: 120% !important  ;
}

#footer .copyright{
  background: linear-gradient(135deg, #e8e09d, #ce910e,#f0c43c, #996901);
}
#footer .mg-center{
  width: fit-content;
  margin-inline: auto;
}
#footer{
background-color: #f4f4f6 !important;

}
#footer .logo{
  max-width: 200px;
}
#footer .box1 img{
  display: block;
  margin-inline: auto;
}
#footer .grey-text{color: #67686b !important;}
#footer h4{font-size: medium !important;}
#footer p{font-size: small !important;}
#footer .copyright{font-size: small !important;}
/*----------------- Footer Section -----------------*/

/*----------------- Less Than -----------------*/
@media only screen and (max-width: 1200px){ /* col-xl */

}
@media only screen and (max-width: 992px){ /* col-lg */
  .services .box2 .wrapper:nth-child(even) .contentbox,
.services .box2 .wrapper:nth-child(odd) .contentbox{
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

  .home-navbar .contactbtn{
    font-size: 14px !important;
 }
  .home-navbar .navbar-nav>.nav-item:last-child{
 display: none !important;
}
 .home-navbar .contactbtn{
    display: block;
    position: absolute;
    right: 15px;
    top: 0px;
    color: white;
    background: linear-gradient(135deg, #e8e09d, #ce910e,#f0c43c, #996901);
    border-radius: 100px;
    padding: 6px 15px !important;
 }
 .home-navbar .container{
  position: relative;
 }
  .navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl{
    display: block !important;
  }
  
  .home-navbar{
    margin-top: 10px;
  }
  .home-navbar,.home-navbar.fixed-top{
    position: relative !important;
    flex-wrap: wrap;
    background-color: #005dac;
    margin-top: 0px !important;
  }
  .home-navbar .logo{

    max-width: 200px !important;
  }  

  .home-navbar .navbar-nav>.nav-item>a{
    text-align: center !important;
    margin-top: 5px;
    font-size: 15px !important;
  }
  .home-navbar .navbar-nav li:last-child a{
    color: white !important;
    background-color: black;
    border-radius: 100px;
  }  
  .navbar-expand-sm .navbar-collapse{
    justify-content: space-evenly;
  }

  #slideShow .overlay-text{
    width: 90%;
  }
  #slideShow .overlay-text .btn-cta{
    font-size: 15px !important;
  }
}
@media only screen and (max-width: 768px){ /* col-md */
  .contenttitle .underline{
    margin-inline: auto;
  } 

  .aboutus .cover{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: white;
    opacity: 0.7;

  }
  .aboutus .box1{
    background-position: left !important;
  }

   
    .haboutus .box1{
  height:180px;
  width: 180px;
}
  .haboutus .wrapper{
    align-items: center;
  }
}
@media only screen and (max-width: 576px){ /* col-sm */
  .banner-content h2{
    font-size: 20px !important;
    letter-spacing: 1px;
  }
  
  .banner-content p{
    font-size: 16px !important;
    margin-block: 10px 25px;
  }
  .banner-content a{
    display: block;
    width: fit-content;
    font-size: 14px !important;
  }
  
   .hproject .fixed-size{
      height:220px !important;
    }
.content-banner .contentbox{

  top: 30%;

}

.content-banner .contentbox h2{
  font-size: 22px !important;
}
.content-banner .contentbox h5{
  font-size: 16px !important;
}


.haboutus .box2{
  height:120px;
  width: 120px;
}
.haboutus .box2 h2{
  font-size: 34px !important;
}
.haboutus .box1 h2{
  font-size: 60px !important;
}
  #slideShow .overlay-text{
  top: 50% !important;
}
  #slideShow .overlay-text h4{
    margin-bottom: 10px !important;
}
  .home-navbar.fixed-top .navbar-nav li:last-child a{

  width: fit-content;
  margin-inline: auto;
}

.btn-whatsapp{
    width: 46px;
    height: 46px;
    bottom: 30px;
    right: 20px;
    font-size: 32px;
}
.home-navbar.fixed-top{
  position: relative !important;
}  
.home-navbar .logo{
  max-width: 200px !important;
  margin-top: 28px;
}
.home-navbar .navbar-toggler{
  font-size: small;
  margin-top: 48px;
  margin-right: 5px;  
  border: 1px solid white;
}
.home-navbar .navbar-toggler-icon{
  filter: invert(1) ;
}
.home-navbar .navbar-nav>.nav-item>a{
  text-align: center !important;
  margin-top: 5px;
}
.home-navbar .navbar-nav li:last-child a{
  color: white !important;
  background-color: black;
  border-radius: 100px;
}

  #footer .logo{
    max-width: 160px !important;
  }

  #slideShow .overlay-text {
    width: 100% !important;
  }
  #slideShow .overlay-text *{

    margin-bottom: 5px;
  }
  #slideShow .overlay-text .btn-cta{
    font-size: 13px !important;
  }  
}
/*----------------- Less Than -----------------*/

/*----------------- Greater Than -----------------*/
@media only screen and (min-width: 1200px){ /* col-xl */

}
@media only screen and (min-width: 992px){ /* col-lg */
  .services .box2 .wrapper:nth-child(odd) .contentbox{
  border-bottom-left-radius: 20px;
}
.services .box2 .wrapper:nth-child(even) .contentbox{
  border-bottom-right-radius: 20px;
}
  .hservices2 .mgtp1{
    margin-top: 160px !important;
  }
  .hservices2 .mgtp2{
    margin-top: 230px !important;
  }
  .home-navbar .contactbtn{
    display: none;
 }
  #footer h4{
    font-size: 20px !important;
  }
  #slideShow .overlay-text h1{
    font-size: 52px !important;
}

  .navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl{
    border-radius: 35px;
    padding: 10px 0px !important;
    align-items: center !important;
  }
  .navbar {
    background-color: transparent !important;
  }
   .navbar-expand-sm .navbar-collapse{
  justify-content: right !important;
}

}
@media only screen and (min-width: 768px){ /* col-md */

  .hservices2 .mgtp1{
    margin-top: 160px !important;
  }
  .hservices2 .mgtp2{
    margin-top: 230px !important;
  }
  .services .box:nth-child(even) .row{
    flex-direction: row-reverse !important;
  }
  .aboutus .cover{
    display: none;
  }
  .blog-content{
    border-right: 1px solid black;
  }

}
@media only screen and (min-width: 576px){ /* col-sm */
  .hservices .swiper-slide:nth-child(even) {
  margin-top: 50px;
}

}



/*----------------- Greater Than -----------------*/

/*----------------- Between -----------------*/
@media  (min-width:992px) and (max-width:1200px) {

}
@media  (min-width:768px) and (max-width:992px) {
  .hservices2 .mgtp1{
    margin-top: 120px !important;
  }
  .hservices2 .mgtp2{
    margin-top: 160px !important;
  }
  .home-navbar .logo-div{
    text-align: center !important;
  }
  .home-navbar .navbar-nav{
    margin-top: 10px;
  }
}
@media  (min-width:576px) and (max-width:768px) {
  .container, .container-sm {
    max-width: 90% !important;
  }
  .home-navbar .logo-div{
    text-align: center !important;
  }  
  .home-navbar .navbar-nav{
    margin-top: 10px;
  }  
}

/*----------------- Between -----------------*/

